/*.fit-height-panel {*/
/*    height: calc(100vh - 150px);*/
/*}*/

/*.contact {*/
/*    padding: 8px 14px;*/
/*    margin-bottom: 4px;*/
/*    box-shadow: 0 1px 2px white;*/
/*}*/

/*.speciality {*/
/*    box-shadow: 0 1px 2px white;*/
/*    margin-bottom: 4px;*/
/*}*/

/*.hover-icon:hover {*/
/*    cursor: pointer;*/
/*}*/

/*.contact.selected {*/
/*    border-left: 4px #a18bd6 solid;*/
/*    background-color: #EAE4F5;*/
/*}*/

/*.expanded {*/
/*    border-left: 4px #a18bd6 solid;*/
/*}*/


/*.contact h2 {*/
/*    font-size: 1.3em;*/
/*    font-weight: normal;*/
/*    margin: 0;*/
/*}*/
/*.contact p {*/
/*    margin: 0;*/
/*    !* font-size: 0.8em; *!*/
/*}*/
/*.mate-info {*/
/*    display: inline-block;*/
/*    vertical-align: top;*/
/*}*/
/*.list {*/
/*    !* width: 280px; *!*/
/*    margin: auto;*/
/*    !* padding: 4px 10px; *!*/
/*    !* box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.26), 0 2px 2px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.08); *!*/
/*}*/
/*.contact-list {*/
/*    text-align: center;*/
/*    padding: 4px;*/
/*    font-size: 20px;*/
/*}*/

/*.overlay {*/
/*    height: 100%;*/
/*    width: 0;*/
/*    position: fixed;*/
/*    z-index: 2;*/
/*    top: 0;*/
/*    right: 15px;*/
/*    border: #394085;*/
/*    border-style: solid;*/
/*    border-left-width: 2px;*/
/*    border-bottom-width: 2px;*/
/*    border-top-width: 2px;*/
/*    background-color: white;*/
/*    overflow-x: hidden;*/
/*    transition: 0.3s;*/
/*  }*/

/*  .overlay-content {*/
/*    top: 25%;*/
/*    width: 100%;*/
/*    margin-right: 15px;*/
/*  }*/

/*  .overlay-header {*/
/*    position: relative;*/
/*    background-color: #394085;*/
/*    width: 100%;*/
/*    height: 50px;*/
/*    text-align: left;*/
/*  }*/

/*  .overlay-title {*/
/*    position: relative;*/
/*    text-align: center;*/
/*    padding: 8px;*/
/*    margin-left: 25px;*/
/*    font-weight: 600;*/
/*    font-size: 20px;*/
/*    color: #f8f8f8;*/
/*  }*/

/*  .overlay .mat-icon {*/
/*      color: white;*/
/*  }*/

/*  .overlay .closebtn {*/
/*    position: absolute;*/
/*    right: 10px;*/
/*    font-weight: bold;*/
/*    font-size: 30px;*/
/*  }*/

/*  .overlay .deletebtn {*/
/*    position: absolute;*/
/*    right: 40px;*/
/*    font-weight: bold;*/
/*    font-size: 30px;*/
/*  }*/

/*  .overlay .editbtn {*/
/*    position: absolute;*/
/*    right: 70px;*/
/*    font-weight: bold;*/
/*    font-size: 30px;*/
/*  }*/

/*  .overlay-shadow {*/
/*    position: fixed;*/
/*    display: none;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    top: 0;*/
/*    left: 0;*/
/*    right: 0;*/
/*    bottom: 0;*/
/*    background-color: rgba(84, 66, 109, 0.5);*/
/*    z-index: 2;*/
/*    cursor: pointer;*/
/*}*/


/*.panel-border {*/
/*    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.26), 0 2px 2px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.08);*/
/*}*/

/*:host ::ng-deep .mat-tab-label {*/
/*    min-width: 0;*/
/*}*/

/*:host ::ng-deep .list .k-avatar,*/
/*:host ::ng-deep .list .k-avatar-image > * {*/
/*    height: 60px !important;*/
/*    width: 60px !important;*/
/*}*/

/*:host ::ng-deep .k-scheduler-table th {*/
/*    padding: 0 !important;*/
/*}*/

/*:host ::ng-deep .k-scheduler-layout.fixed {*/
/*    table-layout: fixed;*/
/*}*/

/*:host ::ng-deep .k-scheduler-layout.fixed > tbody > tr > td:first-child*/
/*{*/
/*    width: 80px;*/
/*}*/

/*:host ::ng-deep .fixed .k-scheduler-content .k-scheduler-table,*/
/*:host ::ng-deep .fixed .k-scheduler-header .k-scheduler-table*/
/*{*/
/*    width: 2000px*/
/*}*/

/*.collapseHeader {*/
/*    max-width: 110px;*/
/*}*/

/*:host ::ng-deep .k-scheduler-table td,*/
/*:host ::ng-deep .k-scheduler-table th {*/
/*    padding: 0;*/
/*}*/


/*:host ::ng-deep .k-scheduler-table td.small {*/
/*    height: 1.4285714286em;*/
/*}*/

/*:host ::ng-deep .k-scheduler-table td.medium {*/
/*    height: 2em;*/
/*}*/

/*:host ::ng-deep .k-scheduler-table td.default {*/
/*    height: 3em;*/
/*}*/

/*:host ::ng-deep .k-scheduler-table td.large {*/
/*    height: 5em;*/
/*}*/

/*:host ::ng-deep .k-scheduler-table td.big {*/
/*    height: 7em;*/
/*}*/

/*.break-event {*/
/*    color: black;*/
/*    background-image: linear-gradient(135deg, #b3b3b3 25%, #ffffff 25%, #ffffff 50%, #b3b3b3 50%, #b3b3b3 75%, #ffffff 75%, #ffffff 100%);*/
/*    background-size: 14.14px 14.14px;*/
/*    position: absolute;*/
/*    height: 100%;*/
/*    width: 100%;*/
/*    border-left: 5px solid #b3b3b3;*/
/*}*/

/*.break-event.selected-event {*/
/*    border-left: none;*/
/*}*/

/*.break-event .left-panel {*/
/*    display: none !important;*/
/*}*/

/*.break-event.selected-event .left-panel {*/
/*    display: flex !important;*/
/*}*/

/*:host ::ng-deep .hover-content {*/
/*    width: 1000px;*/
/*}*/

/*.tooltip_practitioner {*/
/*    background-color: white;*/
/*    border-radius: 4px;*/
/*    !* font-size: 13px; *!*/
/*    z-index: 1;*/
/*    -webkit-box-shadow: 3px 3px 5px 0px rgba(219,219,219,1);*/
/*    -moz-box-shadow: 3px 3px 5px 0px rgba(219,219,219,1);*/
/*    box-shadow: 3px 3px 5px 0px rgba(219,219,219,1);*/
/*}*/

/*.tooltip_practitioner {*/
/*    display: none;*/
/*}*/

/*.tooltip_practitioner a {*/
/*    text-decoration: underline;*/
/*}*/

/*.tooltip_practitioner .seperator,*/
/*.tooltip_practitioner a:hover {*/
/*    color: white;*/
/*}*/

/*.tooltip_practitioner[data-show] {*/
/*    display: block;*/
/*}*/

/*.tooltip-header {*/
/*    background-color: #394085;*/
/*    padding: 10px;*/
/*}*/

/*.tooltip-header .mat-icon {*/
/*    color: white;*/
/*    margin-right: 0;*/
/*}*/

/*#arrow,*/
/*#arrow::before {*/
/*    position: absolute;*/
/*    width: 16px;*/
/*    height: 16px;*/
/*    z-index: -1;*/
/*}*/

/*#arrow::before {*/
/*    content: '';*/
/*    transform: rotate(45deg);*/
/*    background: #394085;*/
/*}*/

/*.tooltip_practitioner[data-popper-placement^='bottom'] > #arrow {*/
/*    top: -8px;*/
/*}*/

/*:host ::ng-deep .k-scheduler-header-all-day {*/
/*    display: none;*/
/*}*/

/*:host ::ng-deep .k-scheduler-times-all-day {*/
/*    font-size: 0;*/
/*}*/

/*:host ::ng-deep .k-scheduler-layout .k-scheduler-pane:first-child .k-scheduler-times .k-scheduler-table tr:not(:first-child) {*/
/*    display: none;*/
/*}*/

/* NEW CSS BY KHUSH */
.appoinment-container {
  padding-right: 20px;
  padding-left: 25px;
}
